## libapache-mod-witch 0.0.4-1

=== Makefile ===
# $Id: Makefile,v 1.7 2001/09/17 12:58:37 toma Exp $

mod_witch.so: mod_witch.c
	apxs -c mod_witch.c

install: mod_witch.so
	if [ ! -d $(DESTDIR) ]; \
	then \
		mkdir -p $(DESTDIR); \
	fi
	install -s -m 644 mod_witch.so $(DESTDIR)

clean:
	rm -f mod_witch.so *~ *.o

=== debian/changelog ===
libapache-mod-witch (0.0.4-1) unstable; urgency=low

  * m68k build failure (closes: #112705)

 -- Tamas SZERB <toma@rulez.org>  Thu, 20 Sep 2001 22:00:25 +0200

libapache-mod-witch (0.0.3-1) unstable; urgency=low

  * new upstream

 -- Tamas SZERB <toma@rulez.org>  Mon, 17 Sep 2001 14:57:16 +0200

libapache-mod-witch (0.0.2-1) unstable; urgency=low

  * Initial release (closes: #106211)

 -- Tamas SZERB <toma@rulez.org>  Sun, 22 Jul 2001 20:46:13 +0200

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: libapache-mod-witch
Section: web
Priority: optional
Maintainer: Tamas SZERB <toma@rulez.org>
Build-Depends: debhelper (>= 3.0), apache-dev (>= 1.3.0), libdb2-dev (>= 2.7.7) | libdb3-dev
Standards-Version: 3.5.2

Package: libapache-mod-witch
Architecture: any
Depends: apache-common (>= 1.3.0), ${shlibs:Depends}
Description: mod_witch is an Apache module to log the access_log via syslog
 mod_witch is an Apache module to log the access_log via syslog.
 It can be configured to log with specific syslog options, such as facility 
 and level. It can either log the client's IP or FQDN.

=== debian/rules ===
#!/usr/bin/make -f
# Made diffs by Tamas SZERB <toma@rulez.org>
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2 # tmp-> $(package)

package=libapache-mod-witch

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(package)/usr/lib/apache/1.3
	install -m 644 $(CURDIR)/debian/500mod_witch.info $(CURDIR)/debian/$(package)/usr/lib/apache/1.3

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installchangelogs ChangeLog upstream
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## libapache-mod-witch 0.0.4-2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.7 2001/09/17 12:58:37 toma Exp $
+# $Id: Makefile,v 1.2 2002/09/16 18:05:21 toma Exp $
 
 mod_witch.so: mod_witch.c
 	apxs -c mod_witch.c

=== debian/changelog ===
libapache-mod-witch (0.0.4-2) unstable; urgency=low

  * Build-Depends bug fixed (closes: #201464) 

 -- Tamas SZERB <toma@rulez.org>  Thu, 31 Jul 2003 16:07:12 +0200

=== debian/control ===
Source: libapache-mod-witch
Section: web
Priority: optional
Maintainer: Tamas SZERB <toma@rulez.org>
Build-Depends: debhelper (>= 3.0), apache-dev (>= 1.3.0)
Standards-Version: 3.5.2

Package: libapache-mod-witch
Architecture: any
Depends: apache-common (>= 1.3.0), ${shlibs:Depends}
Description: mod-witch is an Apache module to log the access_log via syslog
 mod-witch is an Apache module to log the access_log via syslog.
 It can be configured to log with specific syslog options, such as facility 
 and level. It can either log the client's IP or FQDN.
